{
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;Database=codex;Username=postgres;Password=postgres"
  },
  "Encryption": {
    "Key": "xZM3P3T8UbsLqQbQZPy+BD/m79WoAC7CF09ylEL981Q="
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
